Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Sep 2014, 06:23
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
Why installed players won't run?
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
cipricus

Joined: 06 Feb 2013
Posts: 4

PostPosted: Wed 06 Feb 2013, 11:00    Post_subject:  Why installed players won't run?  

I am in Puppy Precise on a live usb and have installed Clementine, VLC and Deadbeef for this version, they are in the menu but clicking they don't start.
Back to top
View user's profile Send_private_message 
Terryphi


Joined: 02 Jul 2008
Posts: 760
Location: West Wales, Britain.

PostPosted: Wed 06 Feb 2013, 11:14    Post_subject: Re: Why installed players won't run?  

cipricus wrote:
I am in Puppy Precise on a live usb and have installed Clementine, VLC and Deadbeef for this version, they are in the menu but clicking they don't start.


Probably you do not have all required dependencies. Try running the programs from the terminal? What are the error messages?

Try posting in the Puppy Precise thread which will be followed by Precise Puppy users. I am not one!

http://www.murga-linux.com/puppy/viewtopic.php?t=81672

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send_private_message Visit_website 
cipricus

Joined: 06 Feb 2013
Posts: 4

PostPosted: Wed 06 Feb 2013, 13:03    Post_subject: solved it for vlc  

the solution that worked for me for vlc is the one posted here

http://208.109.22.214/puppy/viewtopic.php?t=83974&sid=831f627ef6c82ca6937e1faac8fc4e1e

what is says is

"1. The version I used is "vlc-1.1.7-full-lucid52.pet", because it is free of dependencies. Other version, such as "vlc-1.1.10-i686-lucid525.pet" I tried, cause me suffered some dependencies, and not work at all.
2. Download it from "http://distro.ibiblio.org/puppylinux/pet-packages-lucid/" .
3. Direct click on it to install VLC.
4. Check its dependencies, and test run it. "
Back to top
View user's profile Send_private_message 
Hogweed

Joined: 12 Feb 2011
Posts: 96

PostPosted: Fri 08 Feb 2013, 13:41    Post_subject:  

VLC 2.0.5 direct from ubuntu universe repository installs and runs directly with Puppy Package Manager on Precise 5.4.3. Make sure you get all the dependencies as well though! I ran through the install twice because I missed some first time. (There are lots and lots).

Didn't even have to patch to run as root as it seems PPM will tweak the VLC binary to remove run as root check. See http://bkhome.org/blog/?viewDetailed=02985
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0452s ][ Queries: 12 (0.0033s) ][ GZIP on ]